Subject: Re: Order # 600875669 // JRT-JK805550-62 // Jikel - Minos 2-in-1 Swing & Rocker - Beige // Not working properly
From: Yaser Mosanna <[email-masked]>
To: Denmark A <[email-masked]>
Cc: Maysam Salemi <[email-masked]>, Naser Mosanna <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Date: Sun, 12 Jul 2020 18:16:33 +0400
List-Id: <ccteam.mumzworld.com>

Hi Denmark,

Please confirm if you have received the replacement.

Regards,
Yaser Mosanna

On Thu, Jul 9, 2020, 8:25 AM Denmark A <[email-masked]> wrote:

> Dear Yaser,
>
> Thank you for your prompt reply, I'll dispatch today by our driver.
>
> Customer contact # : +971521028197
>
> Regards,
> Den mark
>
> On Thu, Jul 9, 2020 at 8:23 AM Yaser Mosanna <[email-masked]> wrote:
>
>> Hi Denmark,
>>
>> No worries. Please send it back. But please from now on contact us before
>> you take the item back. The issue can be solved with a simple replacement
>> part. Avoids the extra work and cost for you.
>>
>>
>> Please share the customer contact information as well, as we need to ask
>> her a couple of questions.
>>
>>
>> Regards,
>> Yaser Mosanna
>>
>> On Thu, Jul 9, 2020, 8:17 AM Denmark A <[email-masked]> wrote:
>>
>>> Dear Yaser,
>>>
>>> Item is with us please we need to hand to your side for you to
>>> evaluate the item .
>>>
>>> Regards,
>>> Den mark
>>>
>>> On Wed, Jul 8, 2020 at 4:36 PM <[email-masked]> wrote:
>>>
>>>> Hi Denmark,
>>>>
>>>>
>>>>
>>>> Can you give the customers contact details. I will solve the issue
>>>> directly with them
>>>>
>>>>
>>>>
>>>> Regards,
>>>>
>>>> Yaser Mosanna
>>>>
>>>>
>>>>
>>>> *From:* Denmark A <[email-masked]>
>>>> *Sent:* Wednesday, July 8, 2020 4:29 PM
>>>> *To:* Yaser Mosanna <[email-masked]>; Maysam Salemi <
>>>> [email-masked]>; [email-masked]
>>>> *Cc:* customer care <[email-masked]>; Returns.fc <
>>>> [email-masked]>; Alina D'Souza <[email-masked]>;
>>>> Kenneth Nwaso <[email-masked]>; Michael Rolle <
>>>> [email-masked]>; Mark Anthony Laraga <[email-masked]
>>>> >
>>>> *Subject:* Order # 600875669 // JRT-JK805550-62 // Jikel - Minos
>>>> 2-in-1 Swing & Rocker - Beige // Not working properly
>>>>
>>>>
>>>>
>>>> Dear Vendor,
>>>>
>>>>
>>>>
>>>> Please see the below customer complaint and allow us to send the item
>>>> back to you for your further evaluation.
>>>>
>>>> Also please find the attached video for your reference.
>>>>
>>>>
>>>>
>>>> I ordered the Jikel Minos swing just over a week ago and it is not
>>>> working,
>>>>
>>>>
>>>>
>>>> We appreciate your support in this matter, Thank you.
>>>>
>>>>
>>>>
>>>> Regards,
>>>>
>>>> Den mark
>>>>
>>>